<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" RedPageItem="107" RedPageQuantity="40" Weight="0" />
	<Data Id="2" RedPageItem="107" RedPageQuantity="45" Weight="3" />
	<Data Id="3" RedPageItem="107" RedPageQuantity="50" Weight="50" />
	<Data Id="4" RedPageItem="107" RedPageQuantity="55" Weight="40" />
	<Data Id="5" RedPageItem="107" RedPageQuantity="60" Weight="7" />
</Root>